USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.ODIE_REQ NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.ODIE_CUST_INFO_REQ_CAT_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.ODIE_CUST_INFO_REQ_CAT_TYPE (ODIE_CUST_INFO_REQ_CAT_TYPE_ID,ODIE_CUST_INFO_REQ_CAT_TYPE,ODIE_CUST_INFO_REQ_CAT_TYPE_DESC,CREAT_DT,CREAT_BY_USER_ID,REC_STUS_ID) VALUES (1,'DC','Data & Converged',GETDATE(),1,1)
INSERT INTO dbo.ODIE_CUST_INFO_REQ_CAT_TYPE (ODIE_CUST_INFO_REQ_CAT_TYPE_ID,ODIE_CUST_INFO_REQ_CAT_TYPE,ODIE_CUST_INFO_REQ_CAT_TYPE_DESC,CREAT_DT,CREAT_BY_USER_ID,REC_STUS_ID) VALUES (2,'VC','Voice & Converged',GETDATE(),1,1)
INSERT INTO dbo.ODIE_CUST_INFO_REQ_CAT_TYPE (ODIE_CUST_INFO_REQ_CAT_TYPE_ID,ODIE_CUST_INFO_REQ_CAT_TYPE,ODIE_CUST_INFO_REQ_CAT_TYPE_DESC,CREAT_DT,CREAT_BY_USER_ID,REC_STUS_ID) VALUES (3,'DVC','Data, Voice & Converged',GETDATE(),1,1)

GO

ALTER TABLE dbo.ODIE_REQ CHECK CONSTRAINT ALL
GO